### A free/open-source library for quantitative finance

Functions
ql/experimental/commodities/commodityunitcost.hpp File Reference

Commodity unit cost. More...

`#include <ql/money.hpp>`
`#include <ql/experimental/commodities/unitofmeasure.hpp>`
Include dependency graph for commodityunitcost.hpp:

## Functions

std::ostream & | operator<< (std::ostream &out, const CommodityUnitCost &unitCost)

## Detailed Description

Commodity unit cost.